<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>My site</title>
</head>

<body class="body">
    
    <header class="header">
        <p>Lorem ipsum dolor</p>
    </header>
    <main class="main">
        <div class="spoiler__content">
            <div class="spoiler__title">1 spoiler</div>
            <p>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
            </p>
        </div>
        <div class="spoiler__content">
            <div class="spoiler__title">2 spoiler</div>
            <p>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
            </p>
        </div>
        <div class="spoiler__content">
            <div class="spoiler__title">3 spoiler</div>
            <p>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
                Accusamus optio ab, vero itaque cupiditate deserunt ipsa et quo at? Assumenda laboriosam
                consectetur voluptatibus eveniet. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis
                libero fuga sint est impedit.
            </p>
        </div>
    </main>
    <footer class="footer">
        <input class="footer__button" type="button" value="1">
        <input class="footer__button" type="button" value="2">
        <input class="footer__button" type="button" value="3">
        <p>Lorem ipsum dolor</p>
    </footer>
</body>

</html>